Yet Another PDF Vuln

The Month of Apple Vulnerabilities has announced an error in the PDF specification that effects most PDF implementations. The vulnerability could allow malicious code execution.
Is that the third vulnerability in Adobe Reader/Professional since November 30? To quote Dirty Harry, “Well, to tell you the truth, in all this excitement I’ve kinda lost track myself.”
Adobe is expected to release version 7.0.9 this week to deal with one or two of these issues, but I wouldn’t expect them to have this third issue wrapped up.
Other links
Bugtraq